
Colony - Task #1437

Start work on Lab2

09/24/2010 05:42 PM - Alex Zirbel

Status: Fixed Start date: 09/24/2010

Priority: Normal Due date: 10/01/2010

Assignee: Joseph Lee % Done: 100%

Category: Introductory Labs Estimated time: 0.00 hour

Target version:    

Description

Joseph - writeup

Ben - wireless

Alex - can help with both

History

#1 - 09/24/2010 05:53 PM - Alex Zirbel

- Due date changed from 10/08/2010 to 10/01/2010

SVN tutorial must be added to the Lab2 documentation.  Add group folders to the repository with sample code, etc.  Make it not too complicated.

Alex: I can write this up.

#2 - 10/07/2010 09:21 PM - John Sexton

- % Done changed from 0 to 70

#3 - 10/10/2010 12:32 AM - John Sexton

- Category set to Introductory Labs

- Status changed from Assigned to Fixed

- % Done changed from 70 to 100
